<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ejercicio 2</title>
</head>
<body>
    <div id="app">
        v-for Arrays: <br>
        <ul>
            <li v-for="(framework,idf) in frameworks">{{texto}}
                El framework {{framework}} fue creador por {{creators[idf]}}
            </li>
        </ul>
        v-for Object: <br>
        <ul>
            <li v-for="(nombre,framework) in datos">
                El framework {{framework}} fue creador por {{nombre}}
            </li>
        </ul>

    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
    <script>

        const app = new Vue({
            el:"#app",
            data: {
                frameworks:['Angular','Vue','React','Ember'],
                creators:['Hevery','Evan You','Jordan Walke','Yehuda Katz'],
                datos:{
                    Angular:'Hevery',
                    Vue:'Evan You',
                    React:'Jordan Walke',
                    Ember:'Yehuda Katz'
                }
            },
            
        })
    </script>
</body>
</html>